Announcement

Collapse
No announcement yet.

ScriptCase v7.1.010 (11-06-2013 22:19)

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • ScriptCase v7.1.010 (11-06-2013 22:19)

    New functionalities

    - Added support for PHP 5.4 in Scriptcase.
    - Linux installer now supports RedHat and Ubuntu 13.
    - Display of file names after select them to upload.


    Bug

    - Fixed problem when displaying a background image into the blocks of the form.
    - Fixed issue when performing a search by using the "exactly equal" in the filter with PostgreSQL.
    - Fixed issue with the message "log scheme already exist" upon saving changes in the log module.
    - Fixed problem in the button to generate a preview of the bar code field.
    - Fixed problem in the limit of allowed extensions for file fields.
    - Fixed issue when saving changes in the summary settings using Group By with more than one field named with blank spaces.
    - Fixed issue when performing quick searches using PostgreSQL.
    - Fixed bug in validation of hidden fields in the update or insert , using the macro sc_error_message.
    - Fixed problem when exporting applications named with hyphen , comma or plus.
    - Fixed bug in the PDF exports of a Grid that is using Group By in Linux environments.
    Best Regards,
    John L. Santos

    Bug Tracker Team
    NetMake - IT Solutions

  • #2
    I'm running Scriptcase on Linux Centos server. The notice that was sent out appears to apply to windows installations to change the php environment. Do I need to uninstall my SC installation on my linux server too or can I just update it as usual?
    Latest version of Scriptcase updated regularly. Hosted on my own Cpanel server running php 5.4x and Centos. Use latest version of Firefox for development browser.

    Comment


    • #3
      Originally posted by rickallen View Post
      I'm running Scriptcase on Linux Centos server. The notice that was sent out appears to apply to windows installations to change the php environment. Do I need to uninstall my SC installation on my linux server too or can I just update it as usual?
      How to your current Scriptcase was installed?
      Currently we are having a little trouble in the default values ​​for the installation directory and name of the apache service for installers Linux and Mac OS, so for those who had already installed Scriptcase (using our installer) should not work, but this problem has been resolved internally and will be available in the next update.

      If you have an installation manual environment, you can use our installer for PHP 5.4 environment normally.
      Best Regards,
      John L. Santos

      Bug Tracker Team
      NetMake - IT Solutions

      Comment


      • #4
        Manually. Installation on the server was very simple. Just uploaded SC to a directory under one of my domain accounts on the server. I run php fast-cgi so I didn't even need to change file permissions. I will avoid the update button for now until this is fully worked out. I am not running 5.4 on the server yet.

        Next question: will this 5.4 php version run on php 5.3 ok?
        Latest version of Scriptcase updated regularly. Hosted on my own Cpanel server running php 5.4x and Centos. Use latest version of Firefox for development browser.

        Comment


        • #5
          Ok John. Please solve the upload issue, solve the issue of the application I send you. There are a lot of other old bugs Bartho has send to the bugsteam. Please start fixing all the old bugs. That's far more important than support for php 5.4.
          Albert Drent
          aducom software netherlands
          scriptcase partner, reseller, support and (turn-key) development
          www.scriptcase.eu / www.scriptcase.nl

          Comment


          • #6
            Am I running the latest version? I understand that the current version is 7.1.010, but my Version number in the application shows 7.01.0010. Is this correct? Do I need to upgrade again?

            Comment


            • #7
              Originally posted by rescamil View Post
              Do I need to upgrade again?
              No. The correct version is 7.01.0010, but John must go watch Help/About ...
              Last edited by RHS; 11-12-2013, 06:07 AM.
              Best regards: - Reinhard -

              I use ScriptCase 8 Enterprise Edition, Version 8.(latest)

              Comment


              • #8
                The number is not very consistant. If I start SC it tells me on the loginscreen that it's 7.1. That's Brazilian for 7.01 I guess :-P
                Albert Drent
                aducom software netherlands
                scriptcase partner, reseller, support and (turn-key) development
                www.scriptcase.eu / www.scriptcase.nl

                Comment


                • #9
                  Originally posted by aducom View Post
                  If I start SC it tells me on the loginscreen that it's 7.1.
                  You have a dutch version?
                  Best regards: - Reinhard -

                  I use ScriptCase 8 Enterprise Edition, Version 8.(latest)

                  Comment


                  • #10
                    Originally posted by RHS View Post
                    You have a dutch version?
                    I think I'm looking through German glasses ;-)

                    My image above the SC loginscreen shows me the SC logo with 7.1 in it. Want a screenshot?
                    Albert Drent
                    aducom software netherlands
                    scriptcase partner, reseller, support and (turn-key) development
                    www.scriptcase.eu / www.scriptcase.nl

                    Comment


                    • #11
                      Originally posted by aducom View Post
                      Want a screenshot?
                      No, I do not need ... I dropped my sunglasses .
                      Best regards: - Reinhard -

                      I use ScriptCase 8 Enterprise Edition, Version 8.(latest)

                      Comment


                      • #12
                        Originally posted by rickallen View Post
                        Manually. Installation on the server was very simple. Just uploaded SC to a directory under one of my domain accounts on the server. I run php fast-cgi so I didn't even need to change file permissions. I will avoid the update button for now until this is fully worked out. I am not running 5.4 on the server yet.

                        Next question: will this 5.4 php version run on php 5.3 ok?
                        Hello, I have the same environment : linux, centos, WHM and Cpanel, PHP5.4, one domain installed for now (working), i do have root access to WHM. I want to try Scriptcase (20d free offer) but I am strugling with some questions, can you help me ?
                        - you state "uploaded under one of my domain accounts" , is that in /home/public_html ( in that particular domain)? Or elsewhere?
                        - If elsewhere, can you explain where you uploaded in more detail?
                        - what portnumber to use after upload ? Default port 80 on that domain ?
                        - Or do you access via IP address and a different port nr?
                        - did you change httpd.conf to open a port for Scriptcase ?
                        - if yes, how ?
                        Thanks for your reply or pm ! Paul.
                        Last edited by Paulbinon; 07-17-2014, 07:29 AM.

                        Comment

                        Working...
                        X